/* --------------------------------------------------------------

   Styles spécifiques APA

-------------------------------------------------------------- */
html{ font-size: 15px; }

body {
    background-image: none;
    background-color: #1A2261;
    border-top: 0px;
    font-family: 'Source Sans Pro', Verdana, sans-serif;
    
    line-height: 1.2em;
}
/* max : */
.logo_apa, #logo_apa {
    cursor: pointer;
    height: 248px;
    width: 1100px;
    background-image: url(../img/bandeau-1100.jpg);
}
hr {
    color: #9F9F9F;
    background-color: #9F9F9F;
}
/*  */
.main {
    padding: 20px 0px;
}
.page_article .main, .page_rubrique .main, .page_mot .main,
.page_404 .main, .page_auteur .main, .page_recherche .main,
.page_erreur .main, .page_calendrier .main, .page_plan .main, 
.page_breve .main, .page_forum .main, .page_contact .main,
.page_contactarticle .main{
    background-image: url(../img/fond-g.jpg);
    overflow: auto;
    background-repeat: no-repeat;
    padding-left: 20px;
}
.page_sommaire .main {
    padding: 0px 0px;
}
.page_article .main .texte {
}
.page_article .spip_logos{
    margin-right: 30px;
    margin-top: 12px;
}
.page {
    background-color: #FEFEFE;    
    width: 1100px;    
    margin: auto;
    padding: 0px 0px;;
}

.wrappersommaire {
    
}

.wrapper {
    
}

.content {
    overflow:auto;
    padding-left: 0px;
    padding-right: 0px;
}
.introduction{
    font-weight: normal;
}
.chapo {
    font-size:1.05em;
}

.texte { 
    text-align: justify;
    margin-bottom: 80px;
    padding-left: 75px;
}
.important .texte
{
    margin-bottom: 10px;
}

h4, .h4, h3, .h3 {
    margin-bottom: 10px;
  text-align: justify;
}
h3, .h3 {
    margin-bottom: 10px;
  text-align: center;
}
h1, .h1{
    line-height: 1.1;
}
#formulaire_recherche {
    position: absolute;
    top: 20px;
    right: 10px;
    border: 0;
}
.bloc-recherche {

}
.bloc-titre-recherche {
	font-size: 1.05em;
	margin-bottom: 10px;
}
.formulaire_recherche label{
    display:none;
}

.inscription_newsletter .boutons{
    text-align:left;
    
}
.envoi_actu{
    margin-left: 60px;
}
.inscription_wrapper{
    margin-left: 60px;
}
.inscription_wrapper .explication.mode {
    display:none;
}
.inscription_wrapper .formulaire_spip .boutons,
.desinscription_newsletter .formulaire_spip .boutons {
    text-align: left;
}

.form_adh_log{
    width: 90%;
    clear: both;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 40px;
    padding-left: 20px;
}
.form_adh_log_title {
    clear:both;
    float:left;
    margin-top: 20px;
    margin-right: 15px;
    font-weight: bold;
}
.form_adh_title {
    clear:both;
    float:left;
    margin-right: 15px;
    font-weight: bold;
    width: 110px;
}
.form_adh_field {
    float:left;
    width: 350px;
}

.footer {
    clear: both;
    padding: 1.5em 10px 10px;
    border-top: 1px solid;
    margin-top: 10px;
}
.logotexte {
    clear: both;
    padding: 1.5em 10px 10px;
    border-top: 1px solid;
    margin-top: 8px;
}
.reperage {
    margin-bottom: 10px;
   height: 100px;
    float:left;
    width: 58%;
    margin-right: 20px;
    font-size: 85%;
}
.reperagelogtxt {
    margin-bottom: 10px;
    float:left;
    width: 80%;
    margin-right: 2px;
}
.reperage_spip{
    float:left;
    width: 40%;
    font-size: 85%;
}
.reperage_log_txt{
    float:left;
    width: 142px;
}
.colophon {
    font-size: 90%;
}
/* */
.ligne_haute{
    margin-bottom: 5px;
	padding-top: 5px;
    padding-bottom: 10px;
/*    min-height: 1320px; */
}
.ligne_1, .ligne_2{
     margin-bottom: 0px;
     padding-bottom: 10px;
}
.ligne_1 {
     height: 600px;
}
.ligne_2{
    height: 770px;
}
.pres_publications{
    overflow:auto;
    min-height: 220px;
}
.publications_ssrub{
    clear:both;
    margin-top: 20px;
}
.publications_ssrub ul li {
    float:left;
    margin-right: 10px; 
    margin-top: 20px;
}
.blog_apa{/* comme important */
    float: right;
    width: 30%;
    font-size:90%;
    margin-top: 25px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
    border-left: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

.menu_g{
    clear:both;
    float:left;
    width: 15%; 
/*	width: 70%; */
    padding: 15px 10px;
    background-color: #e17914;
height : 100%;
}
.pave{
    clear:both;
    padding: 15px 10px;
    background-color: #e17914;
/* height : 100%; */
}
.sep_menu_g{
    margin-bottom: 10px;
}
.la_une, .actu_apa {
    float:left;
    width: 50%;
    padding: 15px 10px;

}
.actu_apa{
    width: 25%;
}
.important {
    float:right;
    width: 30%;
    padding: 15px 10px;
    background-color: #e17914;
/*    color: white; */
}

.blog_entry{
    overflow:auto;
    border-bottom: 1px solid #586AE0;
    margin-bottom: 15px;
    padding-bottom: 8px;
    font-weight: normal;
}
.liens_asso_autres{
    margin-top: 20px;
/* background-color: #545454; */
	height: 1080px;
}
.derniere_publication{
    float:left;
    width: 130px;
    min-height: 251px;
}
.pub_logo {
    margin: auto;
    width: 110px;
}
.pub_titre{
    clear:both;
    font-size:80%;
    text-align: center;
}
.mots_cles_somm{
    margin-top: 15px;
}
/**/
.liens_essentiels_titre{
    margin-top: 20px;

}
.liens_essentiels_article{
    font-size: 85%;
    padding-left: 10px;
}
.liens_footer ul li{
    float: left;
}
/* */
.bandeau_sep{
    clear:both;
    height: 28px;
    width: 100%;
    padding:0px;
    margin: 20px 0px;
    background-color: #586AE0;
    background-image: url(../img/bandeau-inter.png);
    background-repeat: repeat-x repeat-y;
}
.no_margin {margin:0px;}
.sep_rubriques_1, .sep_rubriques_3, .sep_rubriques_5, .sep_rubriques_7, 
.sep_rubriques_9, .sep_rubriques_11, .sep_rubriques_13, .sep_rubriques_15,
.sep_rubriques_17, .sep_rubriques_19, .sep_rubriques_21, .sep_rubriques_23,
.sep_rubriques_25, .sep_rubriques_27, .sep_rubriques_29, .sep_rubriques_31{
    display:none;
}
.rubrique_rubriques{
    float:left;
    width: 48%;
    padding:8px;
    border-right: 1px solid #CCC;
}
.rubriques_content{
    clear: both;
    margin-top: 10px;
}
.rubriques_titre h2{
    margin-bottom: 8px;
}
.menulistemini{
    overflow:auto;
}
.menulistemini {clear:both ; width: 80%;}
.menulistemini li {float:left;}
.hentry {

}
.hentry_article {
padding-bottom: 4em;
}
.retour_accueil{
    border-bottom: 1px solid #CCC;
}
.fond_sommaire{
    margin-bottom: 50px;
    text-align: justify;
}
.publications, .activites {
        margin-bottom: 50px;
}
/* Habillage general des menus de navigation */

.menu { clear: both; margin-top: 1px; margin-bottom: 0em; text-align: left; }
.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none; border-bottom: 0px solid #DDD; }
.menu ul li { margin: 0.20em 0; padding: 0.20em; border-top: 0px solid #DDD; }
.menu ul li ul { margin-left: 1em; border: 0; }
.menu ul li li { padding: 0; border: 0; }

.menu_rubriques ul li {
    border-bottom: 1px solid #C0C0C0;
}

.rubriques_content ul li {
    margin-bottom: 20px;
	height: 200px;
}
/**/

.sociaux {
    clear: both;
    margin-top: 35px;
    margin-bottom: 0em;
    text-align: left;
}


/* rubrique 5 publications */
.menu_rubriques ul li {
    width: 92%;
    overflow: auto;
    
    margin-bottom: 50px;
    padding-bottom: 20px;
}
.ssrub_titre{
    width: 100%;
    float:left;
}
.ssrub_parutions{
    clear:both;
}
.ssrub_parution{
    float:left;
    width: 170px;
}
.ssrub_parution_couv{
    width: 203px;
    margin:auto;
}
.ssrub_parution_titre, .ssrub_parution_desc{
    clear:both;
    text-align:left;
    font-size:90%;
}
.ssrub_parution_desc{
    font-size: 80%;
}
.ssrub_tout{
    clear:both;
    padding-top: 15px;
}


/* */
.zone_pricing{
    /*display:none; */
    width:300px;
    overflow:auto;
}
.pricing{
    float:left;
    width: 88%;
    margin: 25px 0px;
    margin-right: 15px;
    padding: 8px;
    border: 1px solid #CCC;
    background-color: #F0F0F0;
    font-family: Arial;
}

/* */

.myforum{
    margin: 50px 0px;   
}

/* */
a, a:link, a:visited {
    color: #e17914;
}

a:hover, a:focus, a:active {
    background-color: #e17914;
    color: white;
}


/* */
.menu_g a, .menu_g a:link, .menu_g a:visited {
    color: white;
}
.menu_g a:hover, .menu_g a:focus, .menu_g a:active {
    background-color: white ;
    color: #e17914;
}
.pave a, .pave a:link, .pave a:visited {
    color: white;
}
.pave a:hover, .pave a:focus, .pave a:active {
    background-color: #FFF ;
    color: #e17914;
}
/* Cas affichage bureau dernière case */
.rubsomm_empty_2, .rubsomm_empty_4, .rubsomm_empty_6, .rubsomm_empty_8, .rubsomm_empty_10,
.rubsomm_empty_12, .rubsomm_empty_14, .rubsomm_empty_16, .rubsomm_empty_18, .rubsomm_empty_20,
.rubsomm_empty_22{
    display: none;
}

div.important a.spip_in, div.important a.spip_in:link, div.important a.spip_in:visited,
div.important a.spip_out, div.important a.spip_out:link, div.important a.spip_out:visited{
	color: white;
	text-decoration: underline;
}
div.important a.spip_in:active, div.important a.spip_in:hover,
div.important a.spip_out:active, div.important a.spip_out:hover {
/*	text-decoration: none; */
	color: white;
}


/* ------------------------------------------------------------------ */
/* .header screen max-width to do */
@media  (max-width: 1000px){
   html{ font-size: 13px; }
 
    .logo_apa, #logo_apa{
        width: 900px;
        height: 203px;
        background-image: url(../img/bandeau-900.jpg);
    }
    .ligne_1{
        height: 700px;
    }
    .page {
        width: 900px !important;
    }
    .content{
        width: 95% !important;
    }
    .texte{
        padding-left: 50px;
    }
    .pricing {
    }
    .blog_apa, .important{
        width: 24%;
    }
    .derniere_publication{
        width: 150px;
    }
    .footer{
        margin-bottom: 100px !important;
    }
}
@media  (max-width: 800px){
  html{ font-size: 14px; }
    .menu_g{
        width: 17% !important;
        font-size:80%;
        min-height: 2000px;
		padding-left: 3px;
    }
    .ligne_1 {
        height: 1000px;
    }
    .logo_apa, #logo_apa{
        width: 640px;
        height: 144px;
        background-image: url(../img/bandeau-640.jpg);
    }
    .page {
        width: 640px !important;
    }
    .content{
        width: 95% !important;
        font-size: 145% !important;
        line-height: 110%;
    }
    .texte, .aside {
        padding-left: 10px;
    }
    .pricing {
    }
    .blog_apa, .important{
        width: 22%;
        font-size:80%;
    }
    .la_une {
        width: 49%;
    }
    .actu_apa{
        width: 35%;
    }
    .publications{
    }
    .derniere_publication{
        width: 145px;
        min-height: 275px;
    }
	.rubrique_rubriques{
		float:left;
		width: 90%;
		padding:8px;
		border-right: 0px;
	}

}
/* - */
@media  (max-device-width: 1000px){
   html{ font-size: 13px; }
 
    .logo_apa, #logo_apa{
        width: 900px;
        height: 203px;
        background-image: url(../img/bandeau-900.jpg);
    }
    .ligne_1{
        height: 700px;
    }
    .page {
        width: 900px !important;
    }
    .content{
        width: 95% !important;
    }
    .texte{
        padding-left: 50px;
    }
    .pricing {
    }
    .blog_apa, .important{
        width: 24%;
    }
    .derniere_publication{
        width: 150px;
    }
    .footer{
        margin-bottom: 100px !important;
    }
}
@media  (max-device-width: 800px){
  html{ font-size: 14px; }
    .menu_g{
        width: 17% !important;
        font-size:80%;
        min-height: 2000px;
		padding-left: 3px;
    }
    .ligne_1 {
        height: 1000px;
    }
    .logo_apa, #logo_apa{
        width: 640px;
        height: 144px;
        background-image: url(../img/bandeau-640.jpg);
    }
    .page {
        width: 640px !important;
    }
    .content{
        width: 95% !important;
        font-size: 145% !important;
        line-height: 110%;
    }
    .texte, .aside {
        padding-left: 10px;
    }
    .pricing {
    }
    .blog_apa, .important{
        width: 22%;
        font-size:80%;
    }
    .la_une {
        width: 49%;
    }
    .actu_apa{
        width: 35%;
    }
    .publications{
    }
    .derniere_publication{
        width: 145px;
        min-height: 275px;
    }
	.rubrique_rubriques{
		float:left;
		width: 90%;
		padding:8px;
		border-right: 0px;
	}

}
